Subject: MS CWIN FE beta version, some results.

From: [email-masked]
Date: Tue, 11 Aug 1992 10:00:49 EDT

After reading through the manuals more carefully, I've made
some more progress with cwin.

There is a utility, convert.com, to convert old ETEN files to the
BIG5 format used by the cwin built-in editor.

I've set the print manager to use my 4029 laser printer.  The results
are beautiful, much improved over the standard printing support in
ETEN (I can't talk about the optional laser printer package you can
purchase for ETEN, I don't have it).  Diagonal strokes and curves
are not jagged at all.  Hurray for TrueType.

I still haven't been able to get it to open a DOS screen, to run
Word Perfect or some such word processor.  (I have himem, emm386,
a 486 machine, 8Mb.)  The only message I get is the "can't start
application" message.

regards,
john sun
[email-masked]